package com.liquidnet.service.merchant.constant;

public class MerchantRedisConst {
    public static final String PREFIX = "merchant:";

    // 场地详情（场地）
    public static final String INFO_FIELD = PREFIX.concat("info:fields:");

    // 场地常用验票员（场地）
    public static final String INFO_FIELD_CHECKERS = PREFIX.concat("info:field_checkers:");

    // 场地申请（个人）
    public static final String INFO_FIELD_APPLIES = PREFIX.concat("info:field_applies:");

    // 主办申请（个人）
    public static final String INFO_SPONSOR_APPLIES = PREFIX.concat("info:sponsor_applies:");
}
